/*! Copyright © 2025 SWAG CORPORATION */
.footer-item button {
    border: none;
    background: none;
    color: inherit;
    padding: 0;
    font-size: inherit;
    cursor: pointer;
}

.dynamic-social-links {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 32px;
}
.dynamic-social-links .headline {
    color: #a0a0b0;
    font-size: 1rem;
    font-family: Arial;
    line-height: 0.9375;
}
.dynamic-social-links .links-section {
    margin-top: 12px;
}
.dynamic-social-links .links-section svg {
    width: 16px;
    height: 16px;
}
.dynamic-social-links .links-section .social-link {
    display: inline-block;
    position: relative;
    height: 16px;
    padding: 8px;
    margin-right: 14px;
    border-radius: 4px;
    background: #f0f3f4;
    cursor: pointer;
}
.dynamic-social-links .links-section .social-link .custom-button {
    padding: 0px;
    border: 0px;
    height: 16px;
    cursor: pointer;
}
.dynamic-social-links .links-section .social-link .custom-button:last-child {
    margin-right: 0px;
}
.dynamic-social-links .links-section .social-link .label {
    display: none;
}
.dynamic-social-links .links-section .social-link:last-child {
    margin-right: 0px;
}
.dynamic-social-links .links-section .social-link:hover .label {
    background: #ffffff;
    box-shadow: 0 5px 25px 5px rgba(205, 210, 214, 0.5);
    border-radius: 3px;
    color: #262626;
    font-family: "Roboto";
    font-style: normal;
    font-weight: 400;
    font-size: 0.875rem;
    max-width: 300px;
    min-width: 130px;
    padding: 8px 2px 2px 2px;
    height: 28px;
    line-height: 1.5714;
    transition: all 0.3s ease;
    text-align: center;
    position: absolute;
    z-index: 1;
    top: -4px;
    left: 105%;
    display: block;
}

.footer {
    display: flex;
    flex-flow: row wrap;
    align-self: normal;
    align-items: center;
    flex-grow: initial;
    flex-basis: initial;
    justify-content: center;
    border-top: none;
    margin: 0;
    overflow: visible;
}
.footer.hidden {
    display: none;
}
.footer-body {
    display: initial;
    flex-flow: initial;
    justify-content: initial;
    align-items: initial;
    font-size: 0.75rem;
    margin: 0 auto 0 auto;
    width: auto;
}
.footer-list {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    margin: 0;
    width: auto;
    flex-grow: initial;
    padding: 0;
}
.footer-item {
    display: inline;
    color: #888;
    margin: 0;
    padding-left: 2px;
    white-space: nowrap;
}
.footer-item:before {
    content: "-";
    margin: 0 0.4em;
    position: relative;
}
.footer-item:first-child:before {
    display: none;
}
.footer-item-link {
    color: #888;
    text-decoration: none;
}
.footer-item-link:hover {
    text-decoration: underline;
}
.footer-item.copy-right-newline {
    width: 100%;
    text-align: center;
}
.footer-item.copy-right-newline:before {
    content: "";
}
.footer-logo-left {
    margin-bottom: 0px;
}
.footer-logo-top {
    margin-bottom: 5px;
}
.footer .horizontal-line {
    border-bottom: 1px solid #dddddd;
    margin-bottom: 20px;
    width: 100%;
}
.footer .footer-left-logo {
    padding-left: 0px;
}
.footer .footer-top-logo {
    margin-bottom: 10px;
}
.footer.footer-bottom-right {
    position: fixed;
    bottom: 10px;
    right: 10px;
}
.footer.underline .footer-item {
    text-decoration: underline;
}
.footer.underline .footer-item.copyright {
    text-decoration: none;
}
.footer.underline .footer-item.copyright .amg-text {
    font-weight: bold;
}
.footer .disclosure-container {
    color: #757575;
    position: relative;
}
.footer .disclosure-link {
    cursor: pointer;
    text-decoration: underline;
    background: none;
    border: none;
    padding: 0;
    font: inherit;
    color: inherit;
    margin-left: 5px;
}
.footer .disclosure-tooltip {
    position: absolute;
    bottom: 26px;
    right: 9px;
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 15px;
    border-radius: 4px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
    z-index: 999;
    max-width: 300px;
    font-size: 12px;
    margin: 10px 0;
    line-height: 22px;
}
.footer .disclosure-tooltip p {
    margin: 0;
}
.footer .disclosure-close-button {
    position: absolute;
    top: 2px;
    right: 2px;
    background: none;
    border: none;
    color: #757575;
    font-size: 13px;
    cursor: pointer;
}
.footer .footer-additional-text p {
    font-size: 12px;
    font-weight: 400;
    line-height: 21px;
    color: #757575;
    margin-top: 5px;
}
@media only screen and (max-width: 720px) {
    .footer {
        flex-flow: column wrap;
        width: 100%;
    }
    .footer-list {
        justify-content: center;
    }
    .footer .footer-additional-text p {
        text-align: center;
    }
}

body {
    margin: 0;
    font-family: "Helvetica Neue", Arial, sans-serif;
}
.sem-home-layout {
    margin: 0 auto 0;
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 45px;
    padding: 158px 10px 0 10px;
    box-sizing: border-box;
}
@media (max-width: 719px) {
    .sem-home-layout {
        padding-top: 190px;
        gap: 25px;
    }
}
.sem-home-layout input {
    font-family: inherit;
}
.sem-home-layout .page-header {
    justify-content: center;
    flex-direction: column;
    position: relative;
    height: 100%;
    gap: 30px;
    flex: 0;
}
@media (max-width: 719px) {
    .sem-home-layout .page-header {
        gap: 20px;
    }
}
.sem-home-layout .page-header.right-logo .logo {
    order: 1;
    margin: 0 auto;
}
.sem-home-layout .page-header.right-logo .logo img {
    display: block;
    margin: 0 auto;
    width: 232px !important;
    height: 110px !important;
}
@media (max-width: 719px) {
    .sem-home-layout .page-header.right-logo .logo img {
        width: 113px !important;
        height: 60px !important;
    }
}
.sem-home-layout .page-header .search-box-ui {
    margin: 0;
    width: 100%;
    max-width: 800px;
    box-sizing: border-box;
}
@media (max-width: 719px) {
    .sem-home-layout .page-header .search-box-ui {
        padding: 0 calc(10px / 2);
    }
}
.sem-home-layout .page-header .search-box-ui:hover {
    box-shadow: none;
}
.sem-home-layout .page-header .search-box-ui .vertical-line {
    display: none;
}
.sem-home-layout .page-header .search-box-ui .search-input {
    height: calc(45px - 2px);
}
.sem-home-layout .page-header .search-box-ui .close-button {
    height: 45px;
}
.sem-home-layout .page-header .search-box-ui .search-button {
    height: 45px;
}
.sem-home-layout .page-header .search-box-ui .search-suggestions {
    width: 100%;
    top: 40px;
    box-sizing: border-box;
}
@media (max-width: 719px) {
    .sem-home-layout .page-header .search-box-ui .search-suggestions {
        width: calc(100% - 10px);
    }
}
